## qmlradio 0.0.1

=== debian/changelog ===
qmlradio (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Giovanni <giovanni@unknown>  Sat, 13 Aug 2011 20:39:02 +0200
