## qmlradio 0.1.2

=== debian/changelog ===
qmlradio (0.1.2) unstable; urgency=low
  * <Add change description here>

 -- Giovanni <giovanni@unknown>  Wed, 05 May 2012 19:54:49 +0200
