=== debian/control ===
Source: qmlradio
Section: user/multimedia
Priority: optional
Maintainer: Giovanni <giovanni@unknown>
Build-Depends: debhelper (>= 5), libqt4-dev, libpulse-dev, libgstreamer0.10-dev, libqtm-dev, libasound2-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: qmlradio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FM Radio Player.
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: qmlradio
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAF3hJREFUeJzFm3uQZdV1n7+1zzn31bef0z3T0/NiRgxPA3qAAAsVQhaJFAiULWlUErIjqpRYDlasiCipWHaclCWlHBkso1KVSkrZpEAhRiQSiRBIKAJijCUh8RrAMAwz08PMdPd0N/24t7vveey18se59870485L42TdWtV97zln773WXmvt31p7H+Es0cSHJ6pxT1woJaVBn/jzrGHvQxkSlW0qForZOwWR9gO2ooFjVzDMTORnziQzZ6M4JqUkPwoKwZ5GoTFVnC8mG769oX42xi0nv6Uz2bUWHuk+UpBQtpHxGeAKhG0AftYXJcNZbA5AaxohSEsJfl7bnRsQ9Ljm/2YY5rpdCiBFUQvRoC+ImzeMAk8T8hXLbHSkNpLIE5KdqQynpQD7sAWHskMbg1R2mfJ5q1nFz2tR59RomDM1MzMcguBkrR4Ms5YSpGkQZrbq2nEPNP+oKYaIIE6EkqjrdRL0uFi6ZVEcX/SR3b853Dwm3xZ/1hVw6OZDW1zGJ0A+pA3b6venfbYEZmaWqSEiYtKS7Je0rTXIIDcOMLHcS0InIiJShmB7NOtKchDsAQ25e/ODm984lWZPaZj7r91fiirRD7Shb9Mp69Y5b7qgBoi0pvF4e/77pBX9WG4+5rqcuN5A3KDUXMk9my6m/3D7E9sbp9pcRxq9YbTfqfuCH88+lU15sSUMNUScU7wFEsjft8ydSABv3hyBmKniBCkj4WBgwXD4dXX6B9se2jZzsjbWpH3/4I3LQtE7/ax/TzaeonVDTBxBB1/9/0ztMXkwMXVVIRyOCPqCxzNzn93xwy3Pr/Wc69RgKHpnOp1emx5OxdcVwKmoYSAmkjvjGTDkaj/+e+t/t+L7aXBrTCpqgPN1JT2cSjqdXhuK3tlJzjVncfSa0f40Tqb8WCa6YCYiHRV1piRVh0TNLwa6aJCcXWcyM3VdIsHG0KJiYXDbk6vdYZUC9l+7v2SB3ZG8Fn9K64pI4MzU2svamZBAdE5E6dIi5SvLlN5eItwQ4soOiwwy0LqiM0r8SsLik4vUvlvDYjvjoGqoiTgx8+qqjsLO4tfFy+0rA+MyoXa/+7UtZSf3ptPJNdnhDMGd2cw72HjnRnpu6kFrSmNPg/F/OU56KD12S4/DlV3b7HVRsdiwhkEAG7+8kfIVZQrbCkhJOPCBAzRebORKOU0yVMNNIdG6wpNLah+/5K93tpfItgLswxa8Ov7q77tEPhcfjKuyJHJKwa7lz02Kzikw8tWNhCMRU3dMUnuohs4plXdVqL6nSvGSEuFImAuegcWGOHA9Aa7isFjJxjxHvzRBY3eDcH3I+j/aQNc1FdKxjMO/fYj4pfg0hM9lsLJZcWuxrgX78vnD53+pBZbawu25ds9mjIey8fTSdCrV0/V71+0YvG2Idb+9juRQwv4b9lF5Z4Xqu7sp7CyQHkpZemaRZH9Csi8hm1yNXl2PI9wQUTy3wODvDhGNRDReajD33VkqV3Qx8LEBCODNe6YZ+zdjq5R/QkWYaTQYuXA4egHhhvOeOO8QQNi6QX22yxLZmsxnhjU1J6e41DnY8fBbCHoC5r8/z/gfj/OWh84lnUiZ+asZjt51FD/dAZ0eJ4SvKb4eE78WM/9wjWBdQO/NvQzcuo54b8yB3zrA5j/dTP+uAaa+OU3yenJKSjDLIWQyn5n0ua1SsF3Ana3uAXj56pemk9FkwC96dafi+807ev9RL1u/sY2jfzZB/0cGqD1eY+I/jZMdPeP8pCP13tTL+n++nsKOIkF/gATC6CcPMPvgLJwC+ldUg0rgCtsKb170txevg6YCHrv2sXDd7LpadigtWWaGg1MBOpXLK5z74E50SYn3NTj8bw+z+NxiPiP6S0rbgVzVsekLm+i9sQ8iiF+K2Xvza1h6YjMwzFCQUCTcHDWm+6a7r3viuswBdNe7C77ui6pqJiaGiXLij/QII1/aRLwvJj2acuB3DlD/RR1VzRlFXYennRLtiJB+wa1zSJ9gJVt9/xqjyOoZo58Zxc96RIVoc8T2/7bjJKNVDBMTE1U1X/fF7np3AZoxoBgWt8ULDVM1Ajm1VK60s0RYCZGykB5JSV5PEGS5P7asoNmcRMLmL22h+/puwsGQg78zip/3mIIEYImhdSWdTEmPpMfQ4RrWNPmfJxm6dYhgKKBySSXv+6RkeDVjIaM4WNoG/J28eO2L1WwxuyN+vfHP1JuJO/myJ4Fw2XOXsedje1h8YXHt+xwUNhXYdPsmFl5cyO8T0AUl6Anovb6X2Udm0YbiCi4XVprs8j6kIPiap7G3gZ/3Hd1q6x9vxfU6DvyLAx0V1laBmrlApPiW0jfCSni7o0jBVK9QryYgonBC9rDx08OMf3WcpecX177HoLSpyMhtG0kOxyw+vYAtKbZkiIDOe9789jRa85AYtqhYI2dig0YOiHTO45zQdWEFyTqP6Y3PH6Tv+j56r+s94X2i+fypV2vKHLlsMRs0tW1mBgqm1pnNKO4oMvKvNjH+tTHMd773nD8/h9rTdXRB6XlvD7qk+HqGn/dk8xm+7tEFRRPDL3r8oub3LHl8Q9HYY6mhqaGJcs5d25GyrN0fhi0Y27+2HSl2uKfJaF6BMrVtyVLS7Yiz83LvMPLwdwJ2xvCnh/Hz2ZrXKIJUhIEPDtD9rh76PtDLuo8Psulzm8nqGZoqPvFoovhYyRoev5DhGx7faP6NFb+YobHi01wRfslDBAMfHMD1O8yt6NuM127dQ9gdsvmPNq++vpKP1dnODdPEv08XraioNBFQRzr/3gvouqDCzy/8ebuO1w4NBaHvvf0kYzEqCg76bxrAOYd5Y+NnN3LwiwexrDULzedaEcc140szBkvBIUEeCwiEQ392iO3/cTu97+ultLPM81c/t6z/+Wfneebtv+DyV67AJ57R/zC6NjYQMEzSelp05eD9zkyGzJvDmqbR4RMNR1TfVmXmxzNopquuD35okGQyQYpCOBBiqSF2bFUY/OAQuNzFsnqGZYpliqaKekWTnH3i8++xb1qGR5sWMv29Karv6Ka8s5zPYsiyMcRjMUf/6igbPjHcUQ6zfJLNmzO19U5Nt/nEu5O5wOZ/vZloMGLivqMQsep6//UDFEYifOxZ/5H1SCTtiI7B2F+M0fWOKr7hocAxvKCKZk0ltDht/pbm7OPcbSa/M8noFw5gapx/zwX5+r5iHOP/Zbyt6BO5gE+8A9vhUA1htUAref1HNqANpfbMPOq17fcmue+vu3kdF95zEV0Xd1HcUcoDJMbY3WOM/skBRm4b4YJ7LmBo1xBmtlzg49jU8KnHZz7/m3o0U6LhiLf/zTsY+vAQQRTQc3UPlYsqy8cZGvXdNTRWwqHwhPIAeNMw9KrvzJLM1LSj/xeGC6SzKVFfCEUorC/wjicvx4UOnOFKQS6wN3betRPz0DjYoLSlRPWtVcrnlXly+K/z9blpESfN4rLjYkIAi/sX8bGn79o+soWM597/LOd/7QJ6ruwBhcZog59f/TSqiiXGZY++lRdufp7GgbULw1mSRZHJVSGKqOmqoHY89VzVQwvkDVw/wDl/uB1XFswbLnJoqrjI5cuM5OlZYbjAy//kJZYONlh8eSG/ZpxS0tImBXN5LMnmM577wLMM3zLM3E/n6P+1AaqXVLEk9+twIOTSBy/j4J2jmBquy9F9eTdL+5fWbtpUUJMQyxOfjMycOFkLUlYv68ZSw5UcrtSq4gio5YgtyJ9xgWutscz8eIap708tb+h0i2rNVNfMwEE8EbPhY8Nsvm0LYX/Yxi0iQlAO6Lq4i8qFXQSlAI2V6qXdHH3g6LImDUNNLSISMwg9ipoiIk0ov9oSkqkESxVdULb83laSIwnlLeW24CKyzIIsNl78zd3HzP1skOWuV3lLBc20vVwauQJMjXQ6peviLoggm8mI1oVtf1+uVxE1Rc0I1XuyOOuInyUSFvbWyRY8QeyJ+iNqL87T63qXF9Wb5qppM5D507H1UyCBnXecl+8NBpIL7ay9v+hjT+Nwg54renDO4WsZM0/N4NXnlrRCPo2VwIJmRchYU1MAQTUgnohzC0gUUSGrrS52mOQ+7iLHkXuPdGzvTGnkNzcxdMMQAK5Zr1lmeQZ+0bexhCk0xhq4boev+1XuJyaoKaFani+vSQIEkC1kaGrgQdXjF307QreWNCE3yclHJ3n5915CQslR31miC//8wjyQBmsMs+kC2UKWT2YzNjXGGvk41gjwLVDkWsioE1tmZPUcj1tmCI6sniGuCVlNsDRvTJxw5J7D+XPpids9XXahY60SZWsSTI10Mq8R6pKSzWdkcxknky9XQAQen1dgjmcUKQs+yXLTWsrQTFk4cKzsZZL74aMbfsgjPQ/T9+7+1e2cBT5ZfdbMmH9pvp1kHHngMPFsDCFosLwtT55cqSlhG//ndrKqFx97gkqABKCZgXiyWpqbfSA4cZhYHplD4eA3R3NrOMsu0BhrUBwudlaAN5KZFB8rEim1V+q4Sr5kt63gmLLMMDE1QlXFW2ZmyFq+ki6khP0hPj4uqgtI89N6RjOlPFKm/5p+1r1vkP137TtrwgMUNxTRTHFhjjXcisK1GPhGhgsFcTD3/CxBV5DXHLJVMU68ZRaYE+dVTXDWWv9XZk+aKhIJWd03EwzyHRxtXkOwTLn4Ty8mno5547++wehfHGD9Det5z3PXUT6nvCprO5PP7DOzufC6WvgcYgtSdLlnJjmyDSoB6UJKc0u/jXEMQ3DmTS24pfdjH/Der1ev4ZqFBDOkKEz/7TSNIw3e/OkM3RdVGbhyXV7E1BwG42Dif0+QzCYEXQFzu+fY/419pPU0x+cnK7achEfvHkVTZei69e0qkGbaLob6JU86mzL77CzlzWXGvncEw0hrKasyXQwKJC5yTztMs7aDdIiU6XSKCx2NiZjyxhKl4dKxIqblnfdfMcB7n/01Nv3GJtK5tA0+LDvO/45Pgs5gJdj7lb08dePfEE80ePafPkNWy/Cxb8PhyvYK6ZsJz//ucxTWFTqvRC07MMscxqggaqp04mwhpbi+QHF9gag/IuwOUc39qoXMHv/VHzP/4jylzSVMldJIiZ2f28kFf3gBPZd2s+3WrXl71uQT9NeJNfZMPnaUH573A8YeGiOdz3ebWwG5uL5I9fxuShuLlLeUSGbj/FlWtyWIouwLVW1SnWlLM53q62ElpLyhTNQXEfUWENcEQZoXMxdeWeAnNz3F1Q+9i71/8hpX3ncl8WTC4HsGOfczO5FA6Ht7Py98+vlfanWQQHAFh5ggPv9uWZ4sBcWA8kiZ6s5u3nzqTWzJ8gTNH5enNAVVZwp21HlnP8JZnElqXjyZZGvy4UcOc+D+AxDAxOPjbRwQFAPe/Nk01mUkjYQnrn8MH3l63trL0PVDBMWAoBTgIsfW39rGjXM3cePcTXRd1tWxr1XsMnzk0ZKiRUULinTD7Euz7ToEBmktxacZSS1m+rkpMslINV3WVi5jajiLnXOPuBC/xwzMTn7sZ+nIEq4c8OqXX0WcIJEw9eQUuz+/G4kcUnB5NI5y1HY8eDFrZm0+h7O/+t+vIegOTzkE4CTnMGdVY/TeUYJyvklqZvzitp8TT8Yc/l9HTtyeCWbg1e8NF1w2FUo4alg/yklz9vEfjGFqPHTu93BFx9KhJUojZcSRLzdqeT1wLfN1gmsqpzRc4pr/+W723LWHZCpm6qmp5a4hx55pCS5NdkVHWA2Zf2WeRy55mO2f3IElRm1PjWwhI5lLOqfhlqNXFRsNI1cLiUkEexqRtxnNrbETuOjEjyYYuGqA6Z9Mt/OBxvgSlS0VXPNMhWU5NpfjjhW1z1O2/gZC/+X9XHn3lYgTliaWSGcSdv/+biZ+PJFbkrQUAEHJ5cJHDlfMZ70x0SCZSXjp372IAVF/xORTU8dWqFUzAKbWPNVqTy8uLaYC8D+G77swmedFy+tw7kRnQ8QJruTwS76dhQGUhktE3XlV2FLjH++9CZ/4du7ugmONttzheGqtKpooD275brvSJEE+66044kq58LVX5vMKc5PCakjXOV3MvzzfHtNKMgUMlRAKPfzKb4x/9O8cQChdo+ZMzHk5IWZrgohsMWuvAK1rSxNLaBN9SUnY+83XcnN3skrYTomNqVF/vY6UBFfJD1G5SkBQCQi6mlx2RH0RWSPLcX5zXBvfv5H6/vqyMa38gGHOizmTULpGoVnT6R7rToLAxSJOtBlWHcYqNkNUcWIMXNqLk+XXlkbriFeiUsBrX32FxpGlVeWyTmReESe8/o09hJEQFR1ROeewlHNUdkSVgNrLsziaY2n2jRq6kC4f03GMeVPzJuIkCFzcPdadtBVwHddlErAoAk6cYU3n7sQmVHf2kEe+Y79batT3LTT3+x3P3v6Lpn2fVP7cKtQ4+vhRwq6IoCsi7IoIKyFhJaTQWyDqKzL38jzx0XjVmA5954322NYesxMnzkRAAhav47qsrQAAMfdFKcgsDsFoFrE7K2Hs+2MMXjXY/i5BrgzzUHu1RjqfsXSkwaNX/4CfffInuWnmp9yXCe6zfBMEEWaencGVQsqbuigPlykNlyltKFMarnD0/0wy9sgY8eRq4Xsu6O0sOILlnqI4RAoyK+a+2Or/mAIkvh+Rg63KuCBrpsftgS956vvrVM+t5qjQL7+3Md5g5oVZNFEWx3JX0FTXxAZCHlzHHx2nuK6AKziCSkjUW8AMpn86dSynaHXTlC8oBRQGCh3HaWb5ead8RRFEDorE97eut4/J+TeLY67PHtBAtpu3qvce55wZtuZegTihMRHTd0mJ1qmR1rKIgSvkqevCwQWS2YTZ52fo+ZXeVcIbBiLs/vcvsLCvTmlDOR9P7Jl7aY7F0QWMXNB844Vj5xi8UdlaYfqn02sLn2vLvPciTkQCqTmTB/xMcawtx/EPfKf/O1tSbdxrnms0UUTEtdbyloCtJSmshoRdIVFfger2KmktJezKfwsqAcWh4rLvhZ4ClS0VypsqBJUg31YjF0Rjz5GHx3ChtNd4TZq7wwuebNHTmFxClzxZPSNdyEimYxDBRUJ93wLJTNLeUTZvaKzt9s1MXb7d/mTkSh//9ZlfX31UtkV/ue0vS5XZ0h2a6KdMDUEckoeQFjhprbMtpbS2xVwpyCsygRAUg2PILXR5ArNsbXdIcxdXXL69htHeQvONLAdU3tDM0IZHvWFescwoDBTIahnJTJIL2USR4nJsonnRQAxTcYIruK8v9jVuv3X01s6HpVv0rd5v9QdeptSriIoBzjm3JoBpmXz13Cr1vWflTbZTopEbRzjyvSOrfm+NsQms1JyJC5z5wAZvmbtl1XH5NTHfLXO3zDjnHneBU3MmgJoZeQlwRWBsfq3uqJ7+3t8vQWPfH1v124oxtoRX59zjawkPJ3hjRB2fdeKecIGzJphR9SrNwLVcCwILBxYIimvsWvw/IsvPNqNexcy0Cb/NiXtCHZ/t9NxJ5+xbvd/qD9V9wTL7lJmJmZmYgOSIoXWg2oWOkRs3cfi7h86mXGtSz0W9zL08C9A6CJ1jl3yPIn+BL5SvZ07/oNPMt+ikh6JvmbtlZrHWuN05eRIndXHi2m7RPHommldlomprq/Hs7Qe06Pg2ey/szftsHX1rmrs4cTipOydPLtYat59MeDgNr72vdN8WF/IJ4EOmbDXVPo6rpJtYswSSf1aqNp8mWfnjmqNY815dlqblR5qlBUNBnJsVx0HgAc24+6ONj569FydbdD/3B0E53uhduMubft7hKl59URDDcM2BtTZOl7UtSHvwbuVrtdaSUa2lxJVW1Drz35RbENQwCVwQK7oYSPTFQOP7/VJxbBe7zv6rs2vRYzwW1qgVFqoL28TsM2BXmOUvT4tJ0TAHOMNwuKiJKuV4oVeOxPJXXEzRtGkFKoiaWAwgwijI0ybyla5612g33UkrsTkTOmsL1/1D91fTJI2iOOomyM5V5f2GrRdhhyGhCFed6suWls/3TwTLzNgnyFHneAQf7k2LaS0qROmuyV1nBXT8X5EgLBwFmzvnAAAAAElFTkSuQmCC
