## qmlradio 0.1.4

=== debian/changelog ===
qmlradio (0.1.4) unstable; urgency=low
  * Fixed icon
  * Add hildon bar
  * Fast rotation

 -- Giovanni <giovanni@unknown>  Wed, 05 May 2012 19:54:49 +0200
