=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Giovanni <giovanni@unknown>
-Build-Depends: debhelper (>= 5), libqt4-dev, libpulse-dev, libgstreamer0.10-dev, libqtm-dev, libasound2-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libpulse-dev, libgstreamer0.10-dev, libqtm-dev, libasound2-dev, libxcomposite-dev, libxdamage-dev
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
